/* General Slider Styles for Webkit browsers (Chrome, Safari, Edge) */
#executionsWeeklySlider, #plannedProcessesSlider {
  -webkit-appearance: none; /* Removes default styling */
  width: 100%; /* Full width */
  border-radius: 50px;
  height: 10px; /* Adjust the height of the slider */
  background: rgba(0, 0, 0, 0.10);
  outline: none; /* Removes focus outline */
}

/* Track Styling */
#executionsWeeklySlider::-webkit-slider-runnable-track,
#plannedProcessesSlider::-webkit-slider-runnable-track {
  background: transparent; /* Track color */
  border-radius: 5px important; /* Rounded track corners */
  height: 10px; /* Track height */
}
/* Thumb Styling */
#executionsWeeklySlider::-webkit-slider-thumb,
#plannedProcessesSlider::-webkit-slider-thumb {
  -webkit-appearance: none; /* Ensures no default styles are applied */
  width: 20px; /* Thumb width */
  height: 20px; /* Thumb height */
  background: #280074; /* Thumb color */
  border-radius: 50%; /* Makes the thumb round */
  cursor: pointer; /* Cursor type when hovering over the thumb */
  margin-top: -5px; /* Centers thumb relative to the track */
  position: relative;
  z-index: 2; /* Ensure thumb is above all other elements */
}

/* For Firefox */
#executionsWeeklySlider::-moz-range-track,
#plannedProcessesSlider::-moz-range-track {
  background: #ddd; /* Track color */
  border-radius: 5px; /* Rounded track corners */
  height: 10px; /* Track height */
}

/* Thumb Styling for Firefox */
#executionsWeeklySlider::-moz-range-thumb,
#plannedProcessesSlider::-moz-range-thumb {
  width: 20px; /* Thumb width */
  height: 20px; /* Thumb height */
  background: #280074; /* Thumb color */
  border-radius: 50%; /* Makes the thumb round */
  cursor: pointer; /* Cursor type when hovering over the thumb */
}








  .pricing_calculator-pricings {
    display: grid;
    width: fit-content;
    gap: 64px 32px;
    justify-content: center;
    margin: auto;
    max-width: 1440px;
  }

.pricing_calculator-pricings > header {
  grid-column: 1 / -1;
}

.pricing__price * {
    color: #000;
  }

.pricing-slider-container {
  margin-bottom: 60px;
  display: flex;
  flex-flow: column;
}

.pricing-slider-container label {
  margin: auto;
  margin-bottom: 8px;
}

.pricing__included-list.desktop__pricing {
  display: block;
}

.pricing__included-list.mobile__pricing {
  display: none;
}

#plannedProcessesSlider, #executionsWeeklySlider {
  margin-top: 24px;
  max-width: 614px;
  width: 100%;
}

.pricing-slider-container input {
  max-width: 200px;
  text-align: center;
  margin: auto;
}

.pricing-sliders {
  display: flex;
  flex-flow: column;
}
  
  .pricing_calculator-pricings.pricing_calculator-pricings_col-1 {
    grid-template-columns: 1fr;
  }

  .pricing_calculator-pricings.pricing_calculator-pricings_col-2 {
    grid-template-columns: 1fr 1fr;
  }

  .pricing_calculator-pricings.pricing_calculator-pricings_col-3 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .pricing_calculator-pricings.pricing_calculator-pricings_col-4 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  
  .pricing_calculator-pricings_col-1 .pricing {
    max-width: 900px;
    margin: auto;
  }
  
  .pricing_calculator-pricing__image-crop {
    border-radius: 15px;
    width: 260px;
    background-size: cover;
    background-repeat: no-repeat;
    height: 260px;
    overflow: hidden;
    margin-right: 24px;
  }

@media only screen and (max-width: 1200px) {
    .pricing_calculator-pricings.pricing_calculator-pricings_col-3, .pricing_calculator-pricings.pricing_calculator-pricings_col-4 {
      grid-template-columns: 1fr 1fr;
    }
  }
  
  @media only screen and (max-width: 991px) {
    .pricing_calculator-pricings.pricing_calculator-pricings_col-2 {
      grid-template-columns: 1fr;
    }
    .pricing_calculator-pricings.pricing_calculator-pricings_col-3 {
      grid-template-columns: 1fr;
    }
    .pricing_calculator-pricings.pricing_calculator-pricings_col-4 {
      grid-template-columns: 1fr;
    }
  }
  
  .pricing_calculator-pricings .white-pricing {
    background: var(--white-color);
  }
  
  .pricing_calculator-pricings .whitesmoke-pricing {
      background: var(--whitesmoke-color);
  }
  
  .pricing {
      position: relative;
      padding: 48px 32px;
      border-radius: 30px;
      overflow: hidden;

      transition: width 0.3s ease;
    }

    .pricing_white {
      background: #fff;
    }

    .pricing_lpurple {
      background: #F5F2FE;
    }

    .pricing-content.noimage {
      border: none;
    }
  
    .pricing-content {
      flex-wrap: wrap;
      height: 100%;
      flex-flow: row;
      border-radius: 30px;
      background: #F5F2FE;
      border: 2px solid #D9CCFD;
      max-width: 416px;
    }

    /* .pricing-content {
      display: none; /* Initially hidden
    }; */

    .pricing-content {
      display: flex;
    }

    .pricing-content.hasextra {
      margin-right: 60px;
    }
  
  @media only screen and (max-width: 768px) {
    .pricing-content {
      flex-flow: column;
      align-items: start;
    }
    .pricing {
      margin: 0;
    }
    .pricing-content {
      max-width: 100%;
    }
    .pricing__included-list.desktop__pricing {
      display: none;
    }

    .pricing__included-list.mobile__pricing {
      display: block;
    }
  }

   .pricing__included-mobile {
      max-height: 0;
      overflow: hidden;
      transition: max-height 0.3s ease-out;
    }

    .pricing__included-mobile.active .pricing__included-mobile {
      max-height: 200px; /* Set a value larger than the maximum content height */
    }
  
    .pricing-content h4 {
      margin-bottom: 10px;
      position: relative;
      margin-top: 10px;
      width: fit-content;
    }
  
    .pricing-linkedin {
      position: absolute;
      font-family: Poppins;
      font-weight: 700;
      font-size: 20px;
      line-height: 20px;
      right: -40px;
      top: 2px;
      color: var(--primary-color);
      text-decoration: none;
      border-radius: 50%;
      padding: 5px;
    }
  
    .pricing:hover .pricing-linkedin {
      text-decoration: none;
      background: var(--violet-color);
      color: var(--white-color);
    }

    .pricing_pricinge {
      display: flex;
      flex-flow: row;
      margin-top: 32px;
    }

    .pricing__tooltip {
      position: relative;
      width: fit-content;
    }

    .pricing_has-tooltip:hover {
      cursor: pointer;
    }

    .pricing_has-tooltip::after {
      content: '';
      display: inline-block;
      width: 24px;
      height: 25px;
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='25' viewBox='0 0 24 25' fill='none'%3E%3Cpath d='M8.1 21.7125C9.31667 22.2375 10.6167 22.5 12 22.5C13.3833 22.5 14.6833 22.2375 15.9 21.7125C17.1167 21.1875 18.175 20.475 19.075 19.575C19.975 18.675 20.6875 17.6167 21.2125 16.4C21.7375 15.1833 22 13.8833 22 12.5C22 11.1167 21.7375 9.81667 21.2125 8.6C20.6875 7.38333 19.975 6.325 19.075 5.425C18.175 4.525 17.1167 3.8125 15.9 3.2875C14.6833 2.7625 13.3833 2.5 12 2.5C10.6167 2.5 9.31667 2.7625 8.1 3.2875C6.88333 3.8125 5.825 4.525 4.925 5.425C4.025 6.325 3.3125 7.38333 2.7875 8.6C2.2625 9.81667 2 11.1167 2 12.5C2 13.8833 2.2625 15.1833 2.7875 16.4C3.3125 17.6167 4.025 18.675 4.925 19.575C5.825 20.475 6.88333 21.1875 8.1 21.7125Z' fill='black'/%3E%3Cpath d='M11 17.5H13V11.5H11V17.5ZM12 9.5C12.2833 9.5 12.5208 9.40417 12.7125 9.2125C12.9042 9.02083 13 8.78333 13 8.5C13 8.21667 12.9042 7.97917 12.7125 7.7875C12.5208 7.59583 12.2833 7.5 12 7.5C11.7167 7.5 11.4792 7.59583 11.2875 7.7875C11.0958 7.97917 11 8.21667 11 8.5C11 8.78333 11.0958 9.02083 11.2875 9.2125C11.4792 9.40417 11.7167 9.5 12 9.5Z' fill='white'/%3E%3C/svg%3E");
      background-size: cover;
      position: absolute;
      left: 100%;
      margin-left: 8px;
      top: 0;
    }

    .tooltip {
      margin-top: 12px;
      left: 50px;
      transition: opacity 0.5s ease;
    }

    .pricing_has-tooltip:hover .tooltip {
      display: block;
      opacity: 1;
      pointer-events: none;
      touch-action: none;
    }

    .tooltip::before {
      content: '';
      position: absolute;
      top: -10px; /* Position the arrow just above the tooltip */
      left: 50px;
      transform: translateX(-50%);
      border-width: 5px;
      border-style: solid;
      border-color: transparent transparent #58696C transparent;
    }

    .pricing__tooltip .tooltip * {
      font-size: 16px;
      color: #fff;
    }

    .innercard_2 {
      display: flex;
      flex-flow: column;
      justify-content: flex-end;
    }

    .pricing__tooltip .tooltip {
      position: absolute;
      opacity: 0;
      border-radius: 15px;
      padding: 16px;
      width: max-content;
      max-width: 300px;
      color: #fff;
      background: var(--Grey-1, #58696C);
      text-align: center;
      display: block;
      touch-action: none;
      pointer-events: none;
    }

    .pricing__included-list {
      margin-top: 48px;
    }

    .pricing__included-list ul {
      display: flex;
      list-style: none;
      padding: 0;
      flex-flow: column;
      gap: 8px;
    }

    .pricing__price {
      display: flex;
      margin-bottom: 8px;
    }

    .pricing__included-list ul li {
      display: flex;
      list-style: none;
      flex-flow: row;
      gap: 8px;
    }

    .pricing__included-list ul li::before {
      content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Ccircle cx='12' cy='12' r='10' fill='black'/%3E%3Cpath d='M10.6016 16.6L17.6516 9.55002L16.2516 8.15002L10.6016 13.8L7.75156 10.95L6.35156 12.35L10.6016 16.6Z' fill='white'/%3E%3C/svg%3E");
      display: inline-block;
      width: 24px;
      height: 24px;
    }

    .pricing__included-list .features-label {
      margin-bottom: 16px;
    }

    .pricing_pricinge h3 {
      margin-top: 0;
      margin-bottom: 16px;
    }

    .pricing_pricinge.noimage {
      text-align: center;
    }

    .pricing_pricinge-info {
      display: flex;
      flex-flow: column;
      margin: 0 24px;
    }

    .pricing__tier-info {
      margin: 24px 0;
      gap: 8px;
      display: flex;
      flex-flow: column;
    }

    .pricing_pricinge-info .button {
      width: auto;
    }
  
    .pricing_pricinge-info .p-highlight {
      margin-top: 48px;
    }

    .pricing_pricinge-info p {
      margin: 0;
    }

    .pricing_pricinge-img {
      margin-left: 12px;
      padding: 10px;
    }

    .mobile__pricing svg {
      transform: rotate(0deg);
      width: 24px;
      min-width: 24px;
      margin-left: 16px;
    }

    .mobile__pricing.active svg {
      transform: rotate(180deg);
    }

    .mobile__pricing-header {
      display: flex;
      width: -webkit-fill-available;
      justify-content: space-between;
    }
  
    .title-region {
      color: var(--Black, #000);
      font-family: Gilroy;
      font-size: 16px;
      font-style: normal;
      font-weight: 500;
      line-height: 20px; /* 125% */
    }
  
    .pricinginfo {
      display: flex;
      flex-flow: column;
      width: fit-content;
    }
    
    .pricinginfo_pricing {
      overflow: hidden;
      height: 40px;
      justify-content: center;
      margin-top: -20px;
      display: flex;
      position: relative;
      border-radius: 30px;
      background: #D9CCFD;
      position: relative;
      width: fit-content;
      margin: -20px auto 0;
    }

    .pricinginfo_pricing .tag {
      margin: auto;
      padding-right: 19px;
    }

    @media only screen and (max-width: 768px) {
      .pricinginfo {
        width: 100%;
      }
      .pricing-content.hasextra {
        margin-right: 0;
      }
      .close-btn {
        display: none;
      }
      .pricing__included-list {
        margin-top: 32px;
      }
      .pricing_calculator-pricing__image-crop {
        width: -webkit-fill-available;
        margin-right: 0;
        margin-bottom: 24px;
        background-position: center;
      }
      
      .pricing_pricinge {
        display: flex;
        flex-flow: column;
        justify-content: center;
        margin-top: 44px;
        gap: 16px;
    }
    }
  
      .pricing-email {
        margin-right: 10px;
        margin-bottom: -7px;
      }
  
      .pricing-phone {
        margin-right: 10px;
        margin-bottom: -7px;
      }
  
    .extra-pricinginfo {
      overflow: hidden;
      transition: max-height 0.3s ease-in-out;
      max-height: 0px;
      font-family: Calibri;
      font-size: 18px;
      font-style: normal;
      font-weight: 400;
      line-height: 130%; /* 23.4px */
    }
  
    .extra-pricinginfo .p-small {
      margin-bottom: 24px;
    }
  
    .pricing:hover .extra-pricinginfo {
      max-height: 300px;
    }
  
    .pricing:hover .close-btn svg {
      transform: rotateZ(180deg);
    }
  
    .pricing.open .extra-pricinginfo {
      max-height: 300px;
    }
  
    .pricing.open .pricing-linkedin {
      text-decoration: none;
      background: var(--violet-color);
      color: var(--white-color);
    }
  
    .pricing.open .close-btn svg {
      filter: grayscale(100%) brightness(80%);
      opacity: 0.5;
    }
  
    .close-btn {
      position: absolute;
      top: 30px;
      right: 30px;
    }